## NAME

r.surf.gauss - GRASS module to produce a raster map layer of gaussian deviates whose mean and standard deviation can be expressed by the user. It uses a gaussian random number generator.

## KEYWORDS

raster, statistics

## SYNOPSIS

r.surf.gauss
r.surf.gauss help
r.surf.gauss output=name [mean=float] [sigma=float] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

output=name
  Name of the output random surface
mean=float
  Distribution mean
  Default: 0.0
sigma=float
  Standard deviation
  Default: 1.0

## DESCRIPTION

r.surf.gauss produces a raster map layer of Gaussian deviates whose mean and standard deviation can be expressed by the user. It uses a Gaussian random number generator. It is essentialy the same as r.surf.random, but uses a Gaussian random number generator instead.

Histogram of map generated with r.surf.gauss (mean=0, sigma=10)

## SEE ALSO

r.surf.contour, r.surf.fractal, r.surf.idw, r.surf.idw2, r.surf.random, v.surf.rst

## AUTHOR

Jo Wood
ASSIST's home

Last changed: $Date: 2008-06-01 12:06:54 +0200 (ne, 01 VI 2008) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team